@charset "UTF-8";
.body {
  margin: 0 auto;
  font-family: "Noto Sans JP", sans-serif;
  color: #000;
}

a {
  text-decoration: none;
}

h1, h2, h3, p, ul, li, dl, dt, dd {
  margin: 0;
  padding: 0;
  list-style: none;
}

.society_header {
  max-width: 1810px;
  height: 267px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding: 0 20px;
}

.society_header_left {
  max-width: 670px;
  display: flex;
  cursor: pointer;
  margin: 52px auto;
}
.society_header_left img {
  width: 141px;
  height: 100%;
  margin: auto 5px auto 0px;
}
.society_header_left .society_header_left_text {
  font-size: 40px;
  font-weight: 500;
  color: #231815;
  margin: auto;
}

.ociety_header_right {
  width: 300px;
  margin: auto 0;
}
.ociety_header_right .ociety_header_right_icons {
  display: flex;
  justify-content: space-around;
  width: 200px;
  margin: 0 12px 0 auto;
}
.ociety_header_right .ociety_header_right_icons img {
  width: 60px;
}
.ociety_header_right .ociety_header_right_text {
  font-size: 24px;
  font-weight: 500;
  margin: 10px 25px 0 0;
  text-align: right;
}
.ociety_header_right .menu {
  display: block;
  width: 60px;
  height: 55px;
  position: relative;
  cursor: pointer;
}
.ociety_header_right .menu hr {
  display: block;
  margin: 0;
  border: none;
  width: 100%;
  height: 5px;
  background: #000;
  transform-origin: 0% 50%;
  position: absolute;
}
.ociety_header_right .menu hr:nth-of-type(2) {
  top: 22px;
}
.ociety_header_right .menu hr:nth-of-type(3) {
  top: 45px;
}

.society_header_slide {
  width: 580px;
  height: 100%;
  background-color: #FFF;
  z-index: 99;
  position: fixed;
  top: 0;
  right: -580px;
  overflow: scroll;
}

.society_header_slide_close {
  display: block;
  width: 50px;
  /*枠の大きさ*/
  height: 50px;
  /*枠の大きさ*/
  position: relative;
  margin: 55px 64px 0 auto;
  cursor: pointer;
}

.society_header_slide_close::before,
.society_header_slide_close::after {
  content: "";
  display: block;
  width: 100%;
  /*バツ線の長さ*/
  height: 5px;
  /*バツ線の太さ*/
  background: #000;
  transform: rotate(45deg);
  transform-origin: 0% 50%;
  position: absolute;
  top: calc(14% - 2px);
  left: 14%;
}

.society_header_slide_close::after {
  transform: rotate(-45deg);
  transform-origin: 100% 50%;
  left: auto;
  right: 14%;
}

.society_header_slide_menu {
  width: 100%;
  font-size: 40px;
  text-align: center;
  max-height: 940px;
  height: 100%;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
}
.society_header_slide_menu a {
  color: black;
  padding: 0 0 20px 0;
}
.society_header_slide_menu li {
  margin: auto;
}

.society_header_left_a {
  margin: auto 0;
}

.main {
  background-image: url(../img/main_bg.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  padding: 0 20px;
  background-attachment: fixed;
  background-color: rgba(255, 255, 255, 0.4);
  background-blend-mode: lighten;
}

#main_studyGroup {
  max-width: 1920px;
  margin: 0 auto;
}

.main_slider {
  max-width: 1810px;
  margin: 35px auto 0;
}
.main_slider img {
  width: 100%;
}

.main_slider2 {
  display: none;
}

.main_text {
  max-width: 1450px;
  margin: 95px auto 0;
  padding: 0 60px;
}
.main_text .main_text_title {
  text-align: left;
  font-size: 42px;
}
.main_text .main_text_sentence {
  font-size: 18px;
  margin: 40px 0 0 0;
  line-height: 2;
}

.login_buttons {
  margin: 120px auto 0;
}
.login_buttons ul {
  max-width: 515px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto 0;
}
.login_buttons .login_button {
  max-width: 215px;
  font-size: 25px;
  color: #FFFFFF;
  text-align: center;
  display: block;
  padding: 5px 15px 5px;
  background: #999999;
  box-shadow: 3px 5px 4px rgba(35, 24, 21, 0.6);
  letter-spacing: 10px;
  display: block;
  cursor: pointer;
}

.main_news {
  max-width: 1450px;
  margin: 220px auto 0;
  padding: 0 60px;
}
.main_news .main_news_title {
  font-size: 42px;
}
.main_news .main_news_texts {
  margin: 20px 0 0 0;
  display: inline-grid;
}
.main_news .main_news_text {
  display: inline-flex;
  font-size: 18px;
  margin: 15px 0 0 0;
}
.main_news .main_news_text .main_news_text_time {
  min-width: 125px;
}
.main_news .main_news_more {
  max-width: 136px;
  margin: 140px auto 0px;
  padding: 0 0 124px;
}
.main_news .main_news_more .main_news_more_botton {
  max-width: 126px;
  font-size: 25px;
  color: #FFFFFF;
  text-align: center;
  display: block;
  padding: 5px 15px 5px;
  background: #999999;
  box-shadow: 3px 5px 4px rgba(35, 24, 21, 0.6);
  letter-spacing: 10px;
  display: block;
  cursor: pointer;
}

.post_list {
  max-width: 1450px;
  min-height: 1730px;
  margin: 0px auto 0;
  padding: 142px 60px 120px;
}
.post_list .post_list_title {
  font-size: 42px;
}
.post_list .post_list_texts {
  margin: 45px 0 0 0;
}
.post_list .post_list_text {
  display: flex;
  font-size: 25px;
  margin: 25px 0 0 0;
}
.post_list .post_list_text .post_list_text_time {
  min-width: 160px;
}
.post_list .post_list_more {
  max-width: 136px;
  margin: 140px auto 0px;
  padding: 0 0 124px;
}
.post_list .post_list_more .post_list_more_botton {
  max-width: 126px;
  font-size: 25px;
  color: #FFFFFF;
  text-align: center;
  display: block;
  padding: 5px 15px 5px;
  background: #999999;
  box-shadow: 3px 5px 4px rgba(35, 24, 21, 0.6);
  letter-spacing: 10px;
  display: block;
  cursor: pointer;
}

.contact_main {
  max-width: 1530px;
  min-height: 1730px;
  margin: 0px auto;
  padding: 140px 60px 0;
}

.contact_main_title {
  font-size: 42px;
  margin: 0 0 45px 0;
}

.contact_main_contactform {
  font-size: 30px;
  font-weight: 500;
  margin: 0 0 40px 0;
  display: flex;
  align-items: center;
  width: 100%;
}
.contact_main_contactform dt {
  text-align: right;
  min-width: 280px;
  padding: 0 52px 0 0;
}
.contact_main_contactform dd {
  width: calc(100% - 92px);
}
.contact_main_contactform dd input {
  border: 1px solid #1a1a1a;
  width: 100%;
  max-width: 100%;
  height: 46px;
}
.contact_main_contactform dd textarea {
  resize: vertical;
  min-height: 200px;
  max-height: 350px;
  border: 1px solid #1a1a1a;
  width: 100%;
}

.contact_main_contactform_multiLine {
  align-items: inherit;
}

.tournament_main {
  min-height: 1730px;
}

.tournament_main_content {
  max-width: 1400px;
  margin: 0px auto 0;
  padding: 140px 60px 0;
}
.tournament_main_content h2 {
  font-size: 42px;
}
.tournament_main_content .tournament_main_text {
  font-size: 40px;
  margin: 40px 0 0 60px;
}
.tournament_main_content .tournament_main_text li {
  padding: 0 0 0 20px;
  border-left: solid 5px #5796D5;
  margin: 20px 0 0 0;
  min-height: 40px;
  line-height: 1;
  color: #707070;
}

.toukou_main {
  min-height: 1730px;
}

.toukou_main_content {
  max-width: 1400px;
  margin: 0px auto 0;
  padding: 40px 60px 0;
}
.toukou_main_content .toukou_main_text {
  margin: 40px 0 0 60px;
}

.study-group_header {
  max-width: 1810px;
  height: 161px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding: 0 20px;
  box-shadow: 0px 3px 4px -5px rgba(112, 112, 112, 0.6);
}

.study-group_header_middle {
  max-width: 345px;
  display: flex;
  cursor: pointer;
  margin: 48px auto;
}
.study-group_header_middle img {
  width: 72px;
  height: 100%;
  margin: auto 5px auto 0;
}
.study-group_header_middle .study-group_header_middle_text {
  font-size: 22px;
  font-weight: 500;
  color: #231815;
  margin: auto;
}

.study-group_header_middle_filerd {
  display: flex;
}

.study_group_header_left {
  font-family: "遊ゴシック", "ヒラギノ角ゴ ProN";
  margin: auto 0 auto 70px;
}
.study_group_header_left p {
  font-size: 29px;
}
.study_group_header_left h2 {
  font-size: 38px;
}

.scroll_menu {
  max-width: 1920px;
  height: 112px;
  margin: 0 auto;
}
.scroll_menu ul {
  max-width: 1526px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding: 30px 30px 0;
}
.scroll_menu li {
  font-size: 30px;
}
.scroll_menu a {
  color: #464646;
}

.study-group_main_top_img {
  max-width: 1920px;
  margin: 0 auto 85px;
}
.study-group_main_top_img img {
  width: 100%;
}

.study-group_main_top_img2 {
  display: none;
}

.study-group_main_content_title {
  width: 100%;
  font-size: 30px;
  margin: 0 0 35px 0;
}

.study-group_main_content_title2 {
  max-width: 1415px;
  margin: 0 auto 130px;
  padding: 0 60px;
  font-size: 30px;
  margin: 0 0 35px 0;
}

.study-group_main_content {
  max-width: 1415px;
  margin: 0 auto 130px;
  padding: 0 60px;
}
.study-group_main_content .study-group_main_content_text {
  max-width: 100%;
  font-size: 20px;
  line-height: 2;
}
.study-group_main_content .study-group_main_content_time {
  font-size: 30px;
  margin: 0 0 60px 0;
}
.study-group_main_content .study-group_main_content_sponsorship img {
  width: 100%;
}

.study-group_main_content_symposium {
  display: flex;
  margin: 0 0 90px 0;
  font-size: 20px;
}
.study-group_main_content_symposium .study-group_main_symposium_img {
  max-width: 225px;
}
.study-group_main_content_symposium .study-group_main_symposium_img img {
  width: 100%;
}
.study-group_main_content_symposium .study-group_main_symposium_inner {
  margin: auto 0 0 50px;
}
.study-group_main_content_symposium .study-group_main_symposium_inner .study-group_main_symposium_title {
  margin: 0 0 10px 0;
}
.study-group_main_content_symposium .study-group_main_symposium_inner .study-group_main_symposium_name {
  margin: 0 0 10px 0;
}
.study-group_main_content_symposium .study-group_main_symposium_inner .study-group_main_symposium_text {
  line-height: 2;
}

.participation_main {
  max-width: 1415px;
  margin: 0 auto 130px;
  padding: 0 60px;
}
.participation_main .participation_main_content {
  margin: 0 0 0 0;
  line-height: 2;
}
.participation_main .participation_main_content .participation_main_content_title {
  font-size: 30px;
  font-weight: 700;
  margin: 70px 0 43px 0;
}
.participation_main .participation_main_content .participation_main_content_text {
  font-size: 25px;
  margin: 0 0 0 50px;
}
.participation_main .participation_main_content .participation_main_content_text_bold {
  font-size: 25px;
  font-weight: 700;
  margin: 50px 0 0 50px;
}

.index_footer {
  width: 100%;
  height: 280px;
  background-color: #999999;
}
.index_footer .footer_address {
  max-width: 550px;
  color: #FFF;
  font-size: 16px;
  margin: 0px 0 0 auto;
  padding: 50px 0 0 0;
  line-height: 1.75;
}

.slick-dots li button:before {
  font-size: 24px;
}

.slick-dots li {
  margin: 0px 40px;
}

.slick-dots li.slick-active button:before {
  color: #FF0000;
}

.slick-dots {
  bottom: -52px;
}

.slick-prev:before,
.slick-next:before {
  color: #000;
}

.slick-prev, .slick-next {
  margin: 0 25px;
  z-index: 2;
}

@media screen and (max-width: 1240px) {
  .society_header {
    height: 180px;
  }

  .society_header_left img {
    width: 100px;
  }
  .society_header_left .society_header_left_text {
    font-size: 25px;
  }

  .study_group_header_left {
    margin: auto 0 auto 0px;
  }
  .study_group_header_left p {
    font-size: 25px;
  }
  .study_group_header_left h2 {
    font-size: 35px;
  }

  .study_group_header_left {
    display: none;
  }

  .study-group_header_middle_filerd {
    justify-content: space-between;
    width: 100%;
  }

  .ociety_header_right {
    width: 175px;
  }
  .ociety_header_right .ociety_header_right_icons {
    width: 175px;
  }

  .ociety_header_right_text {
    display: none;
  }

  .society_header_left {
    margin: auto 0 auto 0px;
  }
  .society_header_left p {
    font-size: 25px;
  }
  .society_header_left h2 {
    font-size: 35px;
  }

  .scroll_menu ul {
    max-width: 800px;
  }
  .scroll_menu li {
    font-size: 20px;
  }

  .study-group_main_content_symposium {
    font-size: 20px;
  }
  .study-group_main_content_symposium .study-group_main_symposium_img {
    max-width: 225px;
  }
  .study-group_main_content_symposium .study-group_main_symposium_inner {
    margin: auto 0 0 50px;
  }
  .study-group_main_content_symposium .study-group_main_symposium_inner .study-group_main_symposium_title {
    margin: 0 0 10px 0;
  }
  .study-group_main_content_symposium .study-group_main_symposium_inner .study-group_main_symposium_name {
    margin: 0 0 10px 0;
  }
  .study-group_main_content_symposium .study-group_main_symposium_inner .study-group_main_symposium_text {
    line-height: 2;
  }

  .participation_main {
    padding: 0 20px 0;
  }
  .participation_main .participation_main_content {
    margin: 0 0 0 0;
  }
  .participation_main .participation_main_content .participation_main_content_text {
    font-size: 20px;
    margin: 0 0 0 50px;
  }

  .society_header_left_text_big {
    display: none;
  }

  .society_header_slide {
    width: 500px;
  }

  .society_header_slide_close {
    width: 50px;
    /*枠の大きさ*/
    height: 50px;
    /*枠の大きさ*/
    margin: 55px 64px 32px auto;
  }

  .society_header_slide_close::before,
.society_header_slide_close::after {
    content: "";
    height: 5px;
    /*バツ線の太さ*/
  }

  .society_header_slide_menu {
    font-size: 35px;
    max-height: 640px;
    justify-content: space-between;
  }
  .society_header_slide_menu a {
    padding: 0 0 39px 0;
  }
}
@media screen and (max-width: 768px) {
  body {
    max-width: 470px;
    margin: 0 auto;
  }

  .society_header {
    height: 88px;
  }

  .study-group_header {
    height: 88px;
  }

  .study-group_header_middle {
    max-width: 215px;
    margin: auto;
  }
  .study-group_header_middle img {
    width: 54px;
    height: 100%;
  }
  .study-group_header_middle .study-group_header_middle_text {
    font-size: 10px;
  }

  .ociety_header_right {
    width: 100px;
  }
  .ociety_header_right .ociety_header_right_icons {
    width: 100px;
  }
  .ociety_header_right .ociety_header_right_icons img {
    width: 30px;
  }
  .ociety_header_right .ociety_header_right_text {
    font-size: 28px;
  }
  .ociety_header_right .menu {
    width: 30px;
    height: 25px;
  }
  .ociety_header_right .menu hr:nth-of-type(2) {
    top: 10px;
  }
  .ociety_header_right .menu hr:nth-of-type(3) {
    top: 20px;
  }

  .society_header_left {
    margin: auto;
  }
  .society_header_left img {
    width: 30px;
  }
  .society_header_left .society_header_left_text {
    font-size: 10px;
    font-weight: 500;
  }
  .society_header_left .society_header_left_text p {
    font-size: 10px;
  }

  .main_text {
    padding: 0 0;
  }
  .main_text .main_text_title {
    font-size: 20px;
  }
  .main_text .main_text_sentence {
    font-size: 14px;
    margin: 20px 0 0 0;
  }

  .login_buttons {
    margin: 30px auto 0;
  }
  .login_buttons ul {
    max-width: 180px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto 0;
    flex-wrap: wrap;
  }
  .login_buttons .login_button {
    max-width: 100px;
    font-size: 15px;
  }
  .login_buttons .button_siz2 {
    max-width: 150px;
    margin: 15px 0 0 0;
  }

  .main_news {
    margin: 60px auto 0;
    padding: 0 0;
  }
  .main_news .main_news_title {
    font-size: 20px;
    text-align: center;
  }
  .main_news .main_news_texts {
    margin: 15px 0 0 0;
  }
  .main_news .main_news_text {
    display: block;
    font-size: 14px;
    margin: 15px 0 0 0;
  }
  .main_news .main_news_more {
    max-width: 75px;
    margin: 30px auto 0px;
    padding: 0 0 90px;
  }
  .main_news .main_news_more .main_news_more_botton {
    font-size: 13px;
    letter-spacing: 0px;
  }

  .post_list {
    margin: 0px auto 0;
    padding: 60px 0;
  }
  .post_list .post_list_title {
    font-size: 20px;
    text-align: center;
  }
  .post_list .post_list_texts {
    margin: 15px 0 0 0;
  }
  .post_list .post_list_text {
    display: inline-block;
    font-size: 14px;
    margin: 15px 0 0 0;
  }
  .post_list .post_list_more {
    max-width: 75px;
    margin: 30px auto 0px;
    padding: 0 0 90px;
  }
  .post_list .post_list_more .post_list_more_botton {
    font-size: 13px;
    letter-spacing: 0px;
  }

  .index_footer {
    width: 100%;
    height: 140px;
  }
  .index_footer .footer_address {
    max-width: 305px;
    font-size: 14px;
    margin: 0px auto 0;
    padding: 24px 35px 0;
    line-height: 1.25;
  }

  .slick-dots li button:before {
    font-size: 12px;
  }

  .slick-dots li {
    margin: 0px 10px;
  }

  .slick-dots {
    bottom: -30px;
  }

  .scroll_menu ul {
    max-width: 363px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 10px 0px 0;
  }
  .scroll_menu li {
    width: 119px;
    height: 28px;
    font-size: 14px;
    background-color: #F8F4F4;
    margin: 3px 0 0 0;
    text-align: center;
    line-height: 2;
  }

  .study-group_main_content_symposium {
    display: block;
    margin: 0 auto 50px;
    font-size: 14px;
  }
  .study-group_main_content_symposium .study-group_main_symposium_img {
    max-width: 300px;
    margin: 0 auto 15px;
  }
  .study-group_main_content_symposium .study-group_main_symposium_inner {
    margin: 0 auto 0px;
    max-width: 300px;
  }
  .study-group_main_content_symposium .study-group_main_symposium_inner .study-group_main_symposium_title {
    margin: 0 0 10px 0;
  }
  .study-group_main_content_symposium .study-group_main_symposium_inner .study-group_main_symposium_name {
    margin: 0 0 10px 0;
  }
  .study-group_main_content_symposium .study-group_main_symposium_inner .study-group_main_symposium_text {
    line-height: 2;
  }

  .study-group_main_content_title {
    font-size: 20px;
    margin: 0 0 20px 0;
  }

  .study-group_main_content_title2 {
    font-size: 20px;
    margin: 0 0 20px 0;
    padding: 0 20px;
  }

  .study-group_main_content {
    margin: 0 auto 70px;
    padding: 0 20px;
  }
  .study-group_main_content .study-group_main_content_text {
    font-size: 14px;
  }
  .study-group_main_content .study-group_main_content_time {
    font-size: 20px;
    margin: 0 0 60px 0;
  }

  .main_slider {
    display: none;
  }

  .main_slider2 {
    display: block;
    max-width: 375px;
    margin: 35px auto 0;
  }
  .main_slider2 img {
    width: 100%;
  }

  .study-group_main_top_img {
    display: none;
  }

  .study-group_main_top_img2 {
    display: block;
    max-width: 375px;
    margin: 0 auto 85px;
  }
  .study-group_main_top_img2 img {
    width: 100%;
  }

  .participation_main {
    margin: 0 auto 60px;
  }
  .participation_main .participation_main_content .participation_main_content_title {
    font-size: 20px;
  }
  .participation_main .participation_main_content .participation_main_content_text {
    font-size: 14px;
    margin: 0 0 0 0px;
  }
  .participation_main .participation_main_content .participation_main_content_text_bold {
    font-size: 14px;
    font-weight: 700;
    margin: 50px 0 0 0px;
  }

  .tournament_main_content {
    padding: 60px 20px;
  }
  .tournament_main_content h2 {
    font-size: 20px;
  }
  .tournament_main_content .tournament_main_text {
    font-size: 20px;
    margin: 40px 0 0 60px;
  }
  .tournament_main_content .tournament_main_text li {
    margin: 20px 0 0 0;
    min-height: 20px;
  }

  .toukou_main_content {
    padding: 60px 20px;
  }
  .toukou_main_content .toukou_main_text {
    margin: 40px 0 0 60px;
  }
  .toukou_main_content .toukou_main_text li {
    margin: 20px 0 0 0;
    min-height: 20px;
  }

  .contact_main {
    padding: 60px 0px 0;
  }

  .contact_main_title {
    font-size: 20px;
  }

  .contact_main_contactform {
    font-size: 14px;
    margin: 0 0 40px 0;
    display: block;
    align-items: center;
    width: 100%;
  }
  .contact_main_contactform dt {
    text-align: left;
    min-width: 280px;
    padding: 0 52px 10px 0;
  }
  .contact_main_contactform dd {
    width: 100%;
  }
  .contact_main_contactform dd input {
    border: 1px solid #1a1a1a;
    width: 100%;
    max-width: 100%;
    height: 46px;
  }
  .contact_main_contactform dd textarea {
    resize: vertical;
    min-height: 200px;
    max-height: 350px;
    border: 1px solid #1a1a1a;
    width: 100%;
  }

  .society_header_slide {
    width: 100%;
  }

  .society_header_slide_close {
    width: 20px;
    /*枠の大きさ*/
    height: 20px;
    /*枠の大きさ*/
    margin: 24px 25px 32px auto;
  }

  .society_header_slide_close::before,
.society_header_slide_close::after {
    content: "";
    height: 3px;
    /*バツ線の太さ*/
  }

  .society_header_slide_menu {
    font-size: 24px;
    max-height: 612px;
    justify-content: start;
  }
  .society_header_slide_menu a {
    padding: 0 0 39px 0;
  }
}
@media screen and (min-width: 1240px) {
  .study-group_header_middle_text p {
    display: none;
  }

  .society_header_left_text .society_header_left_text_small {
    display: none;
  }

  .society_header_left_text_big {
    display: block;
    font-size: 25px;
  }
}
.fadein {
  animation: fadeIn 4.7s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
